._gp-collapsible-section {
  margin-bottom: var(--spacer-default);
  background-color: var(--component-content-background-alt);

  > summary {
    display: flex;
    align-items: center;
    padding: var(--spacer-default);
    border-bottom: 1px solid var(--border-color-alt);
    background-color: var(--component-content-background);
    cursor: pointer;

    ._gp-collapsible-section__title {
      flex-grow: 1;
      margin: 0;
    }

    &::after{
      color: var(--state-color-mute)
    }
  }

  &[open] {
    > summary {
      margin-bottom: var(--spacer-default);

      &::after {
        content: '▼'
      }
    }
  }

  &:not([open]) {
    > summary::after {
      content: '▶'
    }
  }

  &__content{
    padding-right: var(--spacer-default);
    padding-bottom: var(--spacer-default);
    padding-left: var(--spacer-default);
  }
}
